Jump to content

Advise version for my hardware


  • Please log in to reply
5 replies to this topic

#1
prutsik

prutsik

    InsanelyMac Protégé

  • Members
  • Pip
  • 17 posts
Hi everybody!
I wanna ask you dudes about latest version of osx for my hardware
1)Pentium 4 3.2 Ghz s478
1GB Ram
SATA HDD
!Video! Nvidia 5900fx 128mb
2)and for my netbook
Hp mini 110-3600er
Atom n450
1GB ram
video intel 3150
Broadcom 4313

Sorry
Help me))

Thanks

#2
Phoenix2058

Phoenix2058

    InsanelyMac Protégé

  • Members
  • PipPip
  • 69 posts
  • Gender:Female
  • Location:Somewhere over the Rainbow
  • Interests:PS3, Hardware stuff, Hackintosh, Server/Networking stuff
As far as i know JasOS 10.4.8 is the only system that works on a Pentium 4

On the Hp mini 110-3600er first i would try snow leopard, it should work pretty good but im not sure about the W-LAN

#3
prutsik

prutsik

    InsanelyMac Protégé

  • Members
  • Pip
  • 17 posts

As far as i know JasOS 10.4.8 is the only system that works on a Pentium 4

On the Hp mini 110-3600er first i would try snow leopard, it should work pretty good but im not sure about the W-LAN

You see, I've already have 10.5.8 on pentium 4 but without open gl acelleration
What about a whitelist remove in hp mini?

#4
Phoenix2058

Phoenix2058

    InsanelyMac Protégé

  • Members
  • PipPip
  • 69 posts
  • Gender:Female
  • Location:Somewhere over the Rainbow
  • Interests:PS3, Hardware stuff, Hackintosh, Server/Networking stuff
oh, thats cool! with which metod u got it to work?


What about a whitelist remove in hp mini?


i domt know a lot about whitelist remove so i cant help/advice you in this point

#5
Gringo Vermelho

Gringo Vermelho

    The Jan Bird fix

  • Supervisors
  • 6,047 posts
  • Gender:Male
  • Location:Brazil

As far as i know JasOS 10.4.8 is the only system that works on a Pentium 4


You can run up to and including 10.6.8 retail on a Pentium 4 (or Pentium 4 based Pentium D).
As long as you pair it with a modern enough video card (7600 GT or better) and the motherboard's on board LAN+Sound is supported, all you need is a patched kernel.

The only reason it won't run Lion is that there is no patched kernel for Lion.

You see, I've already have 10.5.8 on pentium 4 but without open gl acelleration


Support for Geforce 5xxx series was removed in 10.5.5. You must use older nvidia kexts, OpenGL framework, etc. Don't ask me how.

If your motherboard has AGP, find a used 7600 GT, as I said it'll work fine all the way up to 10.6.8.
This means no full screen gaming for you though - AGP transfers are not supported (there are no Intel Macs with AGP ports) and the card will be seen as a regular PCI card.

#6
prutsik

prutsik

    InsanelyMac Protégé

  • Members
  • Pip
  • 17 posts

oh, thats cool! with which metod u got it to work?




i domt know a lot about whitelist remove so i cant help/advice you in this point

I've just installed iDeneb 10.5.5+Combo Update 10.5.8
Oh, I wanna buy a GF7600))
Thanks for information man





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy